
body {
  color: black ; 
  background: #F2F2F2;
  font: small Verdana, Tahoma, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 1px 10px 3px 10px;
 }

#page
 {
  background: white;
  max-width: 1000px;     
  margin-left: auto;
  margin-right: auto;
 }
 
.obal {overflow: hidden}

.left, .right2 {
    float: left; 
    box-sizing: border-box;
    padding: 1em;
    /*border: 1px solid #ccc; */
}

.left {
  max-width: 700px;       
  width: 80%;
}

.right2 {
  min-width: 250px;       
  width: 20%;
}


@media (max-width: 700px) {
  .left, .right2 {
    width: 100%;
  }
}

H1 { 
  font-size: 170%;
}
 
H2 { 
  font-size: 150%;
}
 
H6 { 
  font-size: 105%;
}

img {
  max-width: 100%;
  height: auto;
  box-sizing: border-box
}

.text_block .update {
  font-size: xx-small;
  border-top: 1px dotted #600; 
}


.quick, .quick_url 
{
  BACKGROUND: #E0E0E0;
  POSITION: relative;
  TOP: 2em;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 4px;
  PADDING-BOTTOM: 6px;
  PADDING-TOP: 6px;
  margin-top : 7px;
  margin-bottom : 57px;
  border: 1px solid Black;
}

#back_menu { padding: 2px 8px; white-space: nowrap; background-color: #D3D3D3; overflow: hidden; text-overflow: ellipsis; }
#back_menu a { text-decoration: none; color: black;}

.back_menu_box {
  max-width: 650px;
  /*border: 1px solid silver; */
  padding: 1em;
  margin: 1em 0;  
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.reverse-ellipsis {
  text-overflow: clip;
  position: relative;
  /*background-color: #FFF;*/
  /*background-color: #D3D3D3;*/ 
}

.reverse-ellipsis:before {
  content: '\02026';
  position: absolute;
  z-index: 1;
  left: -1em;
  background-color: inherit;
  padding-left: 1em;
  margin-left: 0.5em;
}

.reverse-ellipsis span {
  min-width: 100%;
  position: relative;
  display: inline-block;
  float: right;
  overflow: visible;
  background-color: inherit;
  text-indent: 0.5em;
}

.reverse-ellipsis span:before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: inherit;
  z-index: 200;
  left: -.5em;
}


.resume 
{
  BACKGROUND: #fff3ac; 
  POSITION: relative;
  RIGHT: 1px;
  TOP: 2em;
  PADDING-BOTTOM: 6px;
  PADDING-TOP: 6px;
  MARGIN: 9px 9px 3em;
  PADDING-LEFT: 9px;
  PADDING-RIGHT: 4px;
  border: 1px solid Black;
}

hr.float_clear {
  clear: both;
  height: 1px;
  border: none;
  margin: -1em 0 0 0;
  visibility: hidden;
}

.urls_table .abc
{
 background-color : #D3D3D3;
 line-height : 1.1em;
 font-size : 80%;
 margin-top : 15px;
}


.urls_table_item
{
	margin-bottom : 2pt;
}

.urls_table_item_url_main
{
 background-color : #E2E2E2;
 font-weight: bold;
 color: black; 
 text-decoration : none;
 padding-left : 5pt;
 padding-right : 20pt;
 padding-top : 2pt;
 padding-bottom : 1pt;
}




.hruby_rejstrik
{
  position: relative;
  top: 2em;
  padding-left: 9px;
  padding-right: 4px;
  padding-bottom: 6px;
  padding-top: 6px;
}

.hruby_rejstrik_nadpis
{
font-family:Verdana, Arial, Courier, sans-serif;
font-size:130%;
font-weight:bold;
}

.hruby_rejstrik_letectvi {background: #95CDF0;}
.hruby_rejstrik_radiokorespondence {background: #A3A3A3;}
.hruby_rejstrik_radiokorespondence_prouzek {border-right:25px solid #A3A3A3;}
.hruby_rejstrik_lvetrone {background: #7D83BF;}
.hruby_rejstrik_lvetrone_prouzek {border-right:25px solid #7D83BF;}
.hruby_rejstrik_modelarstvi {background: #C9EDB2;}
.hruby_rejstrik_vmakety {background: #C9F0F0;}
.hruby_rejstrik_vmakety_prouzek {border-right:25px solid #C9F0F0;}
.hruby_rejstrik_simulatory {background: #FFFD99;}

.hruby_rejstrik_fotovideo {background: #57FFB0;}
.hruby_rejstrik_fotovideo_prouzek {border-right:25px solid #57FFB0;}
.hruby_rejstrik_ostatni {background: #FFB657;}
.hruby_rejstrik_ostatni_prouzek {border-right:25px solid #FFB657;}


.last_n_txt
{
  padding-bottom: 20px; 
  font-family: Arial Narrow, Nimbus Sans L, sans-serif;
  font-size: 130%;
}

.last_n_txt .update
{
  font-size: xx-small;
  border-top: 1px dotted #050505; 
}


.last_n_txt H4
{
  margin: 6px 0px 0px 0px;
}


A { 
  font-weight: bold;
  text-decoration: none;
  color: black;
}

A:visited {
  font-weight: normal;
}

A:hover {
  text-decoration: underline;
}


.citace
{
	background : #D3D3D3;
	font-style : italic;
	padding-left : 5px; 
	padding-right : 5px;
}


.debug_info, .debug_info A   
{
	font-size: 7pt; 
  color: Green;
}


.kategorie
{
	background : #E0E0E0;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;

	margin-right : 5px;
  line-height: 340%;
}

.kategorie A,
.kategorie A:link,
.kategorie A:active
{
 font-weight: bold;
 color: #7E7E7E;
 text-decoration : none;
}


.buttonuniversal
{
	background : #E0E0E0;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	margin-right : 5px;
  line-height: 340%;
}

.buttonuniversal A,
.buttonuniversal A:link,
.buttonuniversal A:active
{
 font-weight: bold;
 color: #7E7E7E;
 text-decoration : none;
}


.buttonuniversalinvisible
{
	/*background : #E0E0E0;*/
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	margin-right : 5px;
  line-height: 340%;
}

.buttonuniversalinvisible A,
.buttonuniversalinvisible A:link,
.buttonuniversalinvisible A:active
{
 font-weight: bold;
 color: #7E7E7E;
 text-decoration : none;
}



.kategorie_page
{
	background : #d1fcbf;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	margin-right : 5px;
  line-height: 340%;
}


.kategorie_page A,
.kategorie_page A:link,
.kategorie_page A:active
{
 font-weight: bold;
 color: #000000;
 text-decoration : none;
}

.page_reference
{
	background : #F0F8FF;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 10px;
	padding-bottom : 10px;
	margin-right : 5px;
  line-height: 340%;
}

.page_reference A,
.page_reference A:link,
.page_reference A:active
{
  font-weight: bold;
  color: #7E7E7E;
  text-decoration : none;
}


.svg-container { 
	display: inline-block;
	position: relative;
	width: 100%;
	padding-bottom: 100%; 
	vertical-align: middle; 
	overflow: hidden; 

}

.svg-content { 
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.container {
  border: 10px solid #b6bdc3;
  width: 100%;
  background: #fff;
  margin: 0 auto;
}



object {
  width: 100%;
}	

.svg {
  width: 100%;
}


